﻿

/*------------------------------------*\
   Root
\*------------------------------------*/

body { color: #fff; overflow-x: hidden; background: #000; }

#scene {
    padding: 0px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: 0px;
    will-change: transform;
}

.pre-footer, #UpperFooterContent, #PageBreadCrumps     { display: none; }

.expand-width {
    height: 100%;
    width:  100%;
}


.player-title, .player-by {
    padding-left: 83px;
    font-size: 80%;
    color: #B8985B;
    text-align: left;
}

.player-by {
    font-size: 75%;
}


#SiteHeader { background: transparent;  -webkit-transition: background 500ms ease-in-out; -moz-transition: background 500ms ease-in-out; o-transition: background 500ms ease-in-out; -ms-transition: background 500ms ease-in-out; transition: background 500ms ease-in-out; }

#SiteHeader.shown { background: #232323; }

#SiteHeader.shown.affix-top { background: transparent; }

#SiteHeader #navbar-collapse-main .navbar-nav > li > a{
    color: transparent;
}

#SiteHeader.affix-top #navbar-collapse-main .navbar-nav > li > a{
    color: #fff;
}

#SiteHeader.affix-top #navbar-collapse-main .navbar-nav > li > a:hover{
    color: #B8985B;
}

#SiteHeader.shown #navbar-collapse-main .navbar-nav > li > a {
    color: #fff;
    -webkit-transition: color 500ms ease-in-out; -moz-transition: color 500ms ease-in-out; o-transition: color 500ms ease-in-out; -ms-transition: color 500ms ease-in-out; transition: color 500ms ease-in-out;   
}

#SiteHeader.shown #home-top-link,#SiteHeader.affix-top #home-top-link { color: #B8985B !important; }

.affix-top .top-nav .top-icons {
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 7px 0px !important;
    width: 40px;
    border-radius: 3px;
    text-align: center;
}

.affix .collapse.in .top-nav .top-icons {
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 7px 0px !important;
    width: 40px;
    border-radius: 3px;
    text-align: center;
}

.affix .collapsing .top-nav .top-icons {
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 7px 0px !important;
    width: 40px;
    border-radius: 3px;
    text-align: center;
}

.affix .collapse .top-nav .top-icons {
    border: 1px solid transparent;
    padding: 7px 0px !important;
}

#instagram-top-link {
    margin-right: 5px;
}




/*------------------------------------*\
   #MainGallery
\*------------------------------------*/

#MainGallery {  }

    #MainGallery .layers-container {
        position:               relative;
        width:                  100%;
        height:                 100%;
        left:                   0;
        top:                    0;
        background:             url('../../../000Frames/site/images/background-layer.png');
        background-position:    center;
        background-size:        cover;
        background-repeat:      no-repeat;
    }


    #MainGallery .background-layer {
        position:               relative;
        width:                  100%;
        height:                 100%;
        left:                   0;
        top:                    0;
        background:             url('../../../000Frames/site/images/background-layer.png');
        background-position:    center;
        background-size:        cover;
        background-repeat:      no-repeat;
        z-index:                -4;
        transform:              scale(1.1);
    }

    #MainGallery .women-layer {
        position:               relative;
        width:                  100%;
        height:                 100%;
        left:                   0;
        top:                    0;
        background:             url('../../../000Frames/site/images/women-layer.png');
        background-position:    center;
        background-size:        cover;
        background-repeat:      no-repeat;
        z-index:                -3;
        transform:              scale(1.05);
        will-change:            transform;
    }

    #MainGallery .opacity-layer {
        position:               fixed;
        width:                  100%;
        height:                 100%;
        left:                   0;
        top:                    0;
        opacity:                0;
        filter:                 alpha(opacity=0);
        background:             rgb(0,0,0);
        z-index:                -2;
    }

    

    #MainGallery .pattern-layer {
        position:               fixed;
        width:                  100%;
        height:                 100%;
        left:                   0;
        top:                    0;
        background:             url('../../../000Frames/site/images/pattern.png');
        z-index:                -1;
    }


.upper-content {
    min-height: 100vh;
    position: absolute;
    top: 0px;
    height: 100vh;
}

    .upper-content .logo-container {
        position:   absolute;
        top:        0px;
        bottom:     0px;
        display:    table;
        left:       0px;
        right:      0px;
        width:      100%;
        height:     100%;
    }

        .upper-content .logo-container > div {
            display:        table-cell;
            vertical-align: middle; 
            float:          none;
            padding-bottom: 25%;
        }




/*------------------------------------*\
   #upper-content
\*------------------------------------*/

.upper-content .bottom-container {
    position:       absolute;
    bottom:         0px;
    right:          0px;
    left:           0px;
    width:          100%;
    padding:        0px 15px;
    margin-bottom:  50px;
}


.upper-content .pointer {
    position:   absolute;
    bottom:     20%;
    right:      0px;
    left:       0px;
    width:      100%;
    padding:    0 15px;
    text-align: center;
}



#scroll-down {
    display:                            inline-block;
    -webkit-animation:                  upAnddown 1s infinite;
    animation:                          upAnddown 1s infinite;
    -webkit-animation-timing-function:  ease-in-out;
    animation-timing-function:          ease-in-out;
    max-width:                          95px;
    color:                              #000;
    text-decoration:                    none;
    font-size:                          83%;
}

    #scroll-down img {
        max-width: 30px;
    }


@media(min-width: 768px) {
    #top-navigation-container #logo-icon {
        display: none;
    }

    #top-navigation-container .navbar-header {
        width: 0px;
    }

    #navbar-collapse-main .navbar-nav {
        max-width: 1040px;
        display: table;
        margin: 0 auto;
        width: 100%;
        float: none;
    }

    #navbar-collapse-main .navbar-nav > li > a {
        padding: 15px 10px;
    }

}

@media(max-width:767px) {
    .bottom-address {
        text-align: center !important;
    }

    .bottom-address > * {
        display: inline-block;
    }

    #MainGallery .women-layer {
        position:   absolute;
        z-index:    -3;
    }

    #MainGallery .background-layer {
        position:   absolute;
        z-index:    -4;
    }

    #MainGallery .opacity-layer {
        position:   absolute;
        z-index:    -2;
    }

    #MainGallery .pattern-layer {
        position:   absolute;
        z-index:    -1;
    }

    #MainGallery .layers-container {
        z-index: -1;
        position: fixed;
    }

    .upper-content {
        position: relative;
        background-image: url(../../../000Frames/site/images/women-layer.png), url(../../../000Frames/site/images/background-layer.png);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .middle-bricks {
        margin: 0px !important;
    }


}

.bottom-address {
    padding-right: 40px;
    text-align: right;
    color: #fff !important;
}


/*------------------------------------*\
   #bottom-content
\*------------------------------------*/

#bottomContent {
    overflow: hidden;
}

.left-bricks {

}


.right-bricks {

}

.middle-bricks {
    margin-top: 90px;
    position: static;
}

.middle-bricks__slogan {
    text-align: center;
    position: static;
}

.middle-bricks__slogan h1,.middle-bricks__slogan h2 {
    display:        inline-block;
    padding:        10px 0px;
    border-top:     1px solid #fff;
    border-bottom:  1px solid #fff;
    font-size:      200%;
    max-width:      260px;
    word-spacing:   10px;
}

    .bottom-middle-content {
        position:   absolute;
        bottom:     15px;
        width:      50%;
        right:      0px;
    }

    .middle-bricks__slogan a {
        font-size:  115%;
        color:      #fff !important;
        text-decoration: none !important;
    }

    @media(max-width: 767px) {
        .middle-bricks__slogan h1,.middle-bricks__slogan h2 {
            font-size: 135%;
        }
        
        .middle-bricks__slogan a {
            display: none;
        }
    }

.brick--gold {
    background: #B8985B;
    text-align: center;
    height: 120px;
}

    .brick--gold h3 {
        display:    inline-block;
        margin:     0px;
        position:   relative;
        font-size:  115%;
        margin-bottom: 10px;
    }

    .brick--gold h3:before {
        position:   absolute;
        content:    "";
        width:      40%;
        height:     1px;
        background: #fff;
        display:    block;
        top:        50%;
        margin-top: -1px;
        right:      -60%;
    }

    .brick--gold h3:after {
        position:   absolute;
        content:    "";
        width:      40%;
        height:     1px;
        background: #fff;
        display:    block;
        top:        50%;
        margin-top: -1px;
        left:       -60%;
    }
    
    .brick--gold .p-vert {
        height: 100%;
        width: 100%;
    }

    .brick--gold a {
        color: #fff !important;
        text-decoration: none !important;
    }


.brick--grey {
    background: #232323;
    text-align: center;
    position:   relative;

}

.brick--border:before {
    content: "";
    position: absolute;
    top: 8px;
    bottom: 8px;
    left: 8px;
    right: 8px;
    border: 1px solid rgba(255,255,255,0.3);
    z-index: 1;
}

.right-bricks__photo .inner--brick {
    position:       relative;
    padding-bottom: 78%;
    overflow:       hidden;
    height:         0px;
}


.right-bricks__photo .inner--brick {
    position:       relative;
    padding-bottom: 78%;
    overflow:       hidden;
    height:         0px;
}

.inner--brick {
    position: relative;
    padding-bottom: 65%;
    overflow: hidden;
    height: 0px;
}

.inner--brick > div {
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
}

.inner--brick > div .p-vert {
    height: 100%;
    width:  100%;
}

.bottom-address .heading4 {
    font-size: 115%;
}

    .bottom-address .heading4 a {
        color:              #fff !important;
        text-decoration:    none !important;
    }

    .inner--brick .heading4 {
        font-size:      115%;
        display:        block;
        padding-bottom: 3.5%;
        position:       relative;
        color:          #FFF !important;
        text-decoration:none !important;
    }
    
    .inner--brick .heading4:before {
        position:   absolute;
        bottom:     0px;
        width:      100%;
        right:      0px;
        left:       0px;   
        content:    "";
        height:     1px;
        background: #fff;
        margin:     0 auto;
        max-width:  77px;
    }   
    
    .inner--brick .heading4 span {
        font-size:      85%;
    }          

    .inner--brick .normal {
        font-size:      115%;
        display:        inline-block;
        padding-top:    3.5%;
        position:       relative;
        color:          #fff !important;
        text-decoration: none !important;
    }

        .inner--brick .normal:before {
            position:   absolute;
            top:        0px;
            width:      100%;
            right:      0px;
            left:       0px;   
            content:    "";
            height:     1px;
            background: #fff;
            margin:     0 auto;
            max-width:  77px;
        }   

.brick-slider-image {
    position:           relative;
    padding-bottom:     78%;
    background-size:    cover;
    overflow:           hidden;
}


.flex-control-nav {
        bottom: 0px;
    }

    .flex-control-nav {
        bottom: 0px;
        right:  0px;
        width:  auto;
        display: table;
    }

        .flex-control-nav li {
            display: table-cell;
            vertical-align: middle;
            padding: 4px;
        }

            .flex-control-paging li a {
                overflow:   hidden;
                border:     1px solid #fff;
                background: none;
                width:      10px;
                height:     10px;
                -webkit-transition: width 500ms ease-in-out, height 500ms ease-in-out;
                -moz-transition:    width 500ms ease-in-out, height 500ms ease-in-out;
                -o-transition:      width 500ms ease-in-out, height 500ms ease-in-out;
                -ms-transition:     width 500ms ease-in-out, height 500ms ease-in-out;
                transition:         width 500ms ease-in-out, height 500ms ease-in-out;
            }

            .img-background-flex-link {
                position: absolute;
                width: 100%;
                height: 100%;
            }


#loading {
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100000;
    background: #1C1A1D;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: block;
}

#loading .p-vert {
    margin: 0 auto;
    display: table;
    width: 100%;
    height: 100%;
}

#nprogress .spinner {
    display: block;
    position: fixed;
    z-index: 1031;
    top: 15px;
    right: 15px;
}

#nprogress .bar {
    display: none !important;
}

#nprogress .spinner-icon {
    border-top-color: #BA975D;
    border-left-color: #BA975D;
    box-shadow: 0 0 10px #BA975D, 0 0 5px #BA975D;
}

.nprogress-custom-parent #nprogress .spinner, .nprogress-custom-parent #nprogress .bar {
    position: relative;
    display: inline-block;
}

@media(min-width:768px) {
    #anim-right-1,
    #anim-right-2,
    #anim-right-3,
    #anim-right-4,
    #anim-left-1,
    #anim-left-2,
    #anim-left-3,
    #anim-left-4 {
        transform: scale(0.4);
        opacity: 0;
    }

    #anim-right-1,
    #anim-right-2,
    #anim-right-3,
    #anim-right-4 {
        right: -100%;
    }

    #anim-left-1,
    #anim-left-2,
    #anim-left-3,
    #anim-left-4 {
        left: -100%;
    } 
	#anim-left-4:after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: #232323;
		z-index: 1;
	}
    .mobile-first #anim-right-1,
    .mobile-first #anim-right-2,
    .mobile-first #anim-right-3,
    .mobile-first #anim-right-4 {
        right: 0px;
        opacity: 1;
        transform: scale(1);
    }

    .mobile-first #anim-left-1,
    .mobile-first #anim-left-2,
    .mobile-first #anim-left-3,
    .mobile-first #anim-left-4 {
        left: 0px;
        opacity: 1;
        transform: scale(1);
    }
}
@media(max-width:767px){
	#anim-left-4{display:none;}
}

button.controlSlider,button.controlSlider-left             { position: absolute;bottom: 5px;left: 0;z-index: 2;width: 30px;background: transparent; border: 0;height:20px; }
button.controlSlider.pause:after,button.controlSlider-left.pause:after { content: "\f04c";font-family: 'FontAwesome';color: #fff; z-index: 3; display: block; position: absolute; bottom: 0; font-size: 70%; }
button.controlSlider.play:after,button.controlSlider-left.play:after  { content: "\f04b";font-family: 'FontAwesome';color: #fff; z-index: 3;display: block;position: absolute; bottom: 0; font-size: 75%; }
